                        Um den zahlreichen aktiven Studis in den Fachgruppen, den verschiedenen Gremien der Uni und den zur Uniwahl kandidierenden Gruppen eine Möglichkeit zum Austausch von Erfahrung und zur Planung gemeinsamer Projekte zu geben, hat das Hochschulreferat den AK Studierendenvernetzung initiiert. Neben den regelmäßigen Treffen dieses AKs ist zurzeit eine Stud.IP-Gruppe im Aufbau, deren Forum als jederzeit verfügbarer Bereich für Austausch und Vernetzung bereitstehen soll. Wenn ihr also in einem Unigremium, einer Fachgruppe, einer Hochschulgruppe oder irgendeinem anderen Bereich der Unipolitik aktiv seid (oder euch einfach dafür interessiert), tretet gerne in die <a style="text-decoration: none; color: #a71680;" href="https://studip-ecampus.uni-goettingen.de/dispatch.php/course/studygroup/details/8fc601912207e20ef706b11ab7665430">Stud.IP-Gruppe</a> ein.<br>
                        <br>
                        In der zweiten Juniwoche wird das erste Treffen des AK Studierendenvernetzung stattfinden; die Treffen sind zurzeit noch online über BigBlueButton. Einstiegsthema soll die Finanzsituation der Uni und die von der Landesregierung veranlassten Mittelkürzungen sein. Wenn ihr Interesse habt, an dem Treffen teilzunehmen, tragt bitte in <a style="text-decoration: none; color: #a71680;" href="https://dudle.inf.tu-dresden.de/anonymous/vH8EYGxkAQ/">diese Terminumfrage</a> ein, wann ihr Zeit habt.<br>
                        <br>
                        Der Termin und der Link zur BBB-Veranstaltung werden in der Stud.IP-Gruppe bekanntgegeben.<br>
                        <br>
                        Wenn ihr euch direkt bei etwas einbringen möchtet, gibt es auch dazu eine aktuelle Gelegenheit. Das Hochschulreferat bereitet zurzeit die neue studentische Stellungnahme zur Systemakkreditierung vor und sucht interessierte Studis, die daran mitarbeiten möchten. Wenn ihr also eure Einschätzung des bisherigen Ablaufs der Systemakkreditierung einbringen möchtet, meldet euch gerne unter <a style="text-decoration: none; color: #a71680;" href="hochschule@asta.uni-goettingen.de">hochschule@asta.uni-goettingen.de</a>.<br>
                        <br>
                        Wenn ihr weitere Infos zur Systemakkreditierung haben möchtet, ist das erste Treffen des AK Systemakkreditierung am Freitag den 28.05. um 16 Uhr die ideale Gelegenheit dafür. Auch dieses Treffen findet <a style="text-decoration: none; color: #a71680;" href="https://meet.gwdg.de/b/ast-fn1-xeo-u0p">online in BBB</a> statt.